Subject: Water/Wastewater Laboratories: USA

From: [email-masked] (Dr Bruce Rae)
Date: Tue, 25 Jul 95 16:29:50 GMT

Greetings
I manage the Analytical Service Department of a water utility company 
(Umgeni Water; 26 000 sq. km operating area) in  the province of Natal 
in the Republic of South Africa.  The department comprises 65 members of 
staff ranging in qualification from doctorates to diplomas.  The 
laboratories of the department handle the analysis of water, wastewater 
and sewage for a range of determinands. The major sections of the 
department are: analytical chemistry, microbiology and public health, 
and hydrobiology.
Dr Dickens (Principal Hydrobiologist) and I will be attending the AWWA 
Water Quality Technology Conference in Louisiana (New Orleans) 12 - 16 
November 1995 and would like, in the two weeks prior to the Conference, 
to visit a few water/wastewater laboratories.  

We are prepared to travel within the USA in order to visit a range of 
water/wastewater labs.

If anyone could point us in the right direction or possibly offer us a 
visit to a laboratory (private or public) could they please contact me 
urgently as I am trying to put together an itinerary.

My particular interests include trace organic analysis, mass 
spectrometry, algal toxins, metals analyses and Dr Dickens is 
responsible for a section that deals with algae enumeration and 
identification, biotic indices, bio-toxicology and environmental issues.
We are looking for new ways of doing things and new ideas.

I can provide further details if requested.

Many thanks in anticipation.

Bruce Rae
Manager, Analytical Services Department
Umgeni Water

Many thanks